Bug 77884 - installer doesn't remap the keyboard on other virtual terminals
installer doesn't remap the keyboard on other virtual terminals
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
8.0
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-11-14 14:33 EST by Jay Fenlason
Modified: 2014-08-31 19:24 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-25 10:56:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jay Fenlason 2002-11-14 14:33:13 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3; Linux)

Description of problem:
When I choose the Dvorak keyboard layout in the X-based installer, the keyboard is remapped to Dvorak as expected. However, if I type <ctl>-<alt>-F2 to go to the command line, the keyboard is in qwerty.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Select Dvorak as the keyboard layout
2.Press <CTL><ALT>F2
3.try to type "ps ax"
	

Actual Results:  r; ab

Expected Results:  ps ax

Additional info:
Comment 1 Jeremy Katz 2002-11-14 18:12:38 EST
Already fixed in CVS
Comment 2 Michael Fulbright 2002-12-20 12:38:25 EST
Time tracking values updated
Comment 3 Brent Fox 2003-05-25 10:56:14 EDT
I'm going through Bugzilla closing some bugs that have been marked as Modified
for some period of time.  I believe that most of these issues have been fixed,
so I'm resolving these bugs as Rawhide.  If the bug you are seeing still exists,
please reopen this report and mark it as Reopened.

Note You need to log in before you can comment on or make changes to this bug.